
D4Science Infrastructure - Task #896

Please create a testing cluster for couchdb

Oct 06, 2015 04:40 PM - Luca Frosini

Status: Closed Start date: Oct 06, 2015

Priority: High Due date: Oct 16, 2015

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: CouchDB Deployment   

Infrastructure: Development   

Description

One frontend with haproxy, and two backends.

The replica configuration is done by the couchdb admin.

Subtasks:

Task # 898: Dedicate two hosts to the dev/preprod cluster Closed

Task # 899: New VM for the couchdb dev cluster haproxy frontend Closed

Related issues:

Related to D4Science Infrastructure - Task #110: Create 3 Virtual Machine for... Closed Jun 19, 2015

History

#1 - Oct 06, 2015 05:15 PM - Andrea Dell'Amico

- Related to Task #110: Create 3 Virtual Machine for developement to host new noSQL Db cluster added

#2 - Oct 06, 2015 05:28 PM - Andrea Dell'Amico

- Description updated

- Infrastructure Pre-Production added

#3 - Oct 08, 2015 04:48 PM - Luca Frosini

- Tracker changed from Support to Task

#4 - Oct 08, 2015 04:49 PM - Luca Frosini

- Due date set to Oct 16, 2015

due to changes in a related task

#5 - Oct 27, 2015 11:29 AM - Andrea Dell'Amico

- Status changed from New to In Progress

#6 - Oct 27, 2015 03:24 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#7 - Oct 30, 2015 12:43 PM - Luca Frosini

- Status changed from In Progress to Closed

#8 - Oct 30, 2015 12:44 PM - Luca Frosini

- Infrastructure deleted (Pre-Production)

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

